Comment 1 for bug 1501089

David Busby (d-busby) wrote :

Per notes here: https://www.pcisecuritystandards.org/documents/Migrating_from_SSL_Early_TLS_Information%20Supplement_v1.pdf TLS1.0 from June 30th 2016 will no longer be viable for PCI